/* -------search-tariffs------------- */
.providers-tariffs.search-tariffs {
  background-image: none;
  margin: 28px 0 21px;
}
.providers-tariffs .search-tariffs__container h2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 28px;
  line-height: 34px;
  width: 100%;
}
.providers-tariffs .search-tariffs__container p {
  line-height: 27px;
  padding-top: 10px;
  padding-bottom: 31px;
}

.search-tariffs-mobile {
  display: none;
}
/* -------found-tariffs------- */
.found-tariffs-container {
  margin: 21px 0 79px;
  background: var(--color-yellow);
  border-radius: 6px;
}
.found-tariffs-desc {
  display: flex;
  justify-content: center;
  padding: 35px 0 17px;
}
.found-tariffs-text {
  margin: 0 30px 0 56px;
}
.found-tariffs-text h2 {
  font-size: 24px;
  font-weight: 600;
  line-height: 31px;
}
.found-tariffs-text h2 span {
  color: var(--color-blue);
}
.found-tariffs-text p {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}
.found-tariffs-btn {
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  color: var(--color-blue);
  border: 1px solid #003580;
  border-radius: 4px;
  padding: 12.5px 33px;
}
.found-tariffs-mobile {
  display: none;
  align-items: center;
  justify-content: space-between;
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
  padding: 20px 25px;
}
.found-tariffs-mobile p {
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
  color: var(--color-blue);
}
/* ----------popup-found-tariffs---------- */
.popup-found-tariffs__item {
  position: relative;
  width: 375px;
  background: var(--color-bg2);
  border-radius: 12px;
  padding: 28px 33px 26px;
}
.popup-found-tariffs__item-title {
  text-align: center;
  margin-bottom: 23px;
}
.popup-found-tariffs__item-title h2 {
  font-size: 18px;
  font-weight: 700;
  line-height: 23px;
  color: var(--color-blue-button);
  text-transform: uppercase;
  margin-bottom: 8px;
}
.popup-found-tariffs__item-title p {
  font-size: 16px;
  line-height: 22px;
}
.popup-found-tariffs-form .choose-service,
.popup-found-tariffs-form .choose-providers,
.popup-found-tariffs-form .choose-rating {
  max-width: 308px;
  width: 100%;
  height: 48px;
  border: 1px solid var(--color-blue-button);
  padding: 16px 16px;
  color: var(--color-text-def);
  font-size: 14px;
}
.popup-found-tariffs-form .choose-service {
  margin-bottom: 20px;
}
.popup-found-tariffs-form .choose-providers {
  margin-bottom: 16px;
}
.popup-found-tariffs-form .choose-rating {
  margin-bottom: 26px;
}

.popup-found-tariffs-form .choose__heading::after {
  content: url(/img/providers/arrow_down_blue.png);
}
.popup-found-tariffs-form .choose__body {
  top: 48px;
}
.popup-found-tariffs-form p {
  font-size: 16px;
  list-style: 20px;
  color: var(--color-text-gray1);
  margin-bottom: 8px;
}
.popup-found-tariffs-form__btn {
  width: 306px;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
  background-color: var(--color-yellow);
  text-align: center;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  transition: all 0.3s ease;
  padding: 17px 10px;
  border-radius: 4px;
}
.popup-found-tariffs-form__btn:hover {
  background: var(--color-blue-hover-button);
}

/* --------search-quick--------- */
.search-quick-card-mobile {
  display: none;
}
.search-quick-card-mobile .search-quick-swiper__items:not(:last-child) {
  padding-bottom: 20px;
}
.search-quick-card-mobile .list-all-tariffs__card-item {
  padding-top: 10px;
  padding-left: 1px;
}
.search-quick-card-mobile__more {
  text-align: center;
  margin: 25px 0;
}
.search-quick-card-mobile__more a {
  position: relative;
  display: inline-block;
  font-size: 12px;
  line-height: 14px;
  color: var(--color-text-gray1);
  text-align: end;
}
.search-quick-card-mobile__more a::after {
  content: url(/img/providers-house/arrow-down10x5.png);
  position: absolute;
  transition: 0.7s ease;
  top: 0;
  right: -20px;
}
.search-quick-container h2 {
  font-size: 28px;
  font-weight: 600;
  line-height: 36px;
  text-align: center;
}
.search-quick-filter {
  margin: 40px 0 68px;
}
.search-quick-filter a {
  display: inline-block;
  font-size: 13px;
  line-height: 15px;
  padding: 8.5px 22px;
  background: var(--color-white);
  border: 1px solid var(--color-blue-button);
  border-radius: 16px;
  transition: 0.7s ease;
  margin-bottom: 10px;
  white-space: nowrap;
}
.search-quick-filter a:not(:last-of-type) {
  margin-right: 10px;
}
.search-quick-filter a:hover {
  color: var(--color-white);
  background: var(--color-blue-button);
}
/* --------search-quick-swiper------ */
.swiper {
}
.search-quick-swiper__wrapper {
  max-width: 880px;
  width: 100%;
  margin-bottom: 76px;
}
.search-quick-swiper__container {
}
.search-quick-swiper__items {
  padding-top: 20px;
}
.search-quick-swiper__item {
  display: flex;
  flex-direction: column;
  position: relative;
  width: 280px;
  min-height: 385px;
  background: var(--color-white);
  border: 1px solid #dde5ed;
  border-radius: 6px;
  text-align: center;
  align-items: center;
  padding: 27px 0 36px;
}
.search-quick-swiper__item .lbl-top {
  position: absolute;
  top: -10px;
  right: 17px;
  font-size: 12px;
  font-weight: 600;
  padding: 4px 8px;
  color: var(--color-white);
  border-radius: 5px;
}
.search-quick-swiper__item h2 {
  font-size: 18px;
  font-weight: 600;
  line-height: 23px;
}
.search-quick-swiper__item-logo {
  display: flex;
  align-items: center;
  margin: 38px 0 8px;
}

.search-quick-swiper__item-img {
  position: relative;
  width: 35px;
  height: 35px;
  background: var(--color-white);
  border-radius: 50%;
  border: 1px solid #ecf0f4;
  margin-right: 7px;
}
.search-quick-swiper__item-img img {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
}
.search-quick-swiper__item-logo h3 {
  font-size: 14px;
}
.search-quick-swiper__item p {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}
.search-quick-swiper__item-middle {
  display: flex;
  justify-content: center;
  margin: 27px 0 28px;
}
.search-quick-swiper__item-middle__item {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  margin-right: 44px;
}
.search-quick-swiper__item-middle__item:last-child {
  margin-right: 0;
}

.search-quick-swiper__item-middle__item span {
  margin-top: 6px;
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
}
.search-quick-swiper__item-middle__item p {
  display: block;
  font-size: 12px;
  color: var(--color-text-gray3);
}
.search-quick-swiper__item-price {
  position: relative;
  display: flex;
  align-items: center;
}
.search-quick-swiper__item-price span {
  font-size: 20px;
  font-weight: 600;
  margin-right: 5px;
}
.search-quick-swiper__item-price p {
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
}
.search-quick-swiper__item a {
  position: absolute;
  bottom: 36px;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: var(--color-blue);
}
.search-quick-swiper__item-price__sale {
  position: absolute;
  top: -10px;
  left: 20px;
  font-size: 14px;
  font-weight: 600;
  line-height: 17px;
  text-decoration: line-through;
  color: var(--color-blue);
}
.search-quick-swiper .swiper-button-next,
.search-quick-swiper .swiper-button-prev {
  width: 32px;
  height: 32px;
  background: var(--color-white);
  border-radius: 50%;
  border: 2px solid #8f939a;
}
.swiper-button-prev:after {
  font-size: 25px;
  content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAYAAADESFVDAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAACWSURBVHgBhdHNDYMwDAXg59DeOwIrdAQ2YIT22COTWOqFS6WOwioZpMGN+RUQk3eylE+xZQNGmL835k+tNaVBW+Liuvhc9oInnQEIPEKoKAea5uUpB5aZzsCAckDjcmBEMv8JMw6hryDiYx3bFt3Qfpd18CK2JVLg8dsNvlmBAY/LTMD0WTbwercPPEFHVMOKQn63D63/WIpnoGuCgBcAAAAASUVORK5CYII=");
}
.swiper-button-next:after {
  font-size: 25px;
  content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAYAAADESFVDAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAACfSURBVHgBhdKxDcIwEAXQ77NFzQgZhWzACFBSeg+kKygQNBkljOIRGCCOuURKUIzP/MqSn+9fYUDC/Dwx3xsooevtcYRDB2d7DZIddi+kFOTcaJC8P78Rx7YGzXKYLyz1MGYCAUNsvb+EDapBk/eX4A8qQYKW5XnKdlqnOJkCmZKkLmZ1JbBZXANrcw3M6B+YQqPFoQa+C8tPYO72UPIBio5rcYxyLqQAAAAASUVORK5CYII=");
}
/* ----------popup-search-quick------------ */
.popup-search-quick {
  display: flex;
  position: relative;
  justify-content: space-between;
  max-width: 598px;
  width: 100%;
  padding: 32px 24px;
  background: var(--color-bg2);
  border-radius: 6px;
  margin-bottom: 105px;
}
.popup-search-quick::after {
  content: "";
  position: absolute;
  left: 30%;
  top: -27px;
  border: 10px solid transparent;
  border-bottom: 20px solid var(--color-bg2);
}
.popup-search-quick__left {
  flex-basis: 48%;
}
.popup-search-quick__left h2 {
  font-size: 18px;
  font-weight: 600;
  line-height: 23px;
}
.popup-search-quick__left-text {
  margin-top: 16px;
}
.popup-search-quick__left-text p {
  position: relative;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 8px;
  padding-left: 20px;
}
.popup-search-quick__left-text p::before {
  content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAKCAYAAABv7tTEAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAB4SURBVHgBldHRDYAgDATQKzoIo+gmjqCbOIKbkLiILCJIUdMYBaFfpHePhEAondFoQA2AW9piQI0JJw2vQFUA3sK7nmoB5t4SpnWLBb/HxR/gSIUFYsCF+Ng8OBEvOBDY5QAPyc0qFElL9A0EvWAaPNENrw9MAZ4DxfpQMo2vACAAAAAASUVORK5CYII=");
  position: absolute;
  left: 0;
}
.popup-search-quick__left-text p:last-child {
  margin-bottom: 0;
}
.popup-search-quick__right {
  flex-basis: 48%;
}
.popup-search-quick__right p {
  font-size: 14px;
  line-height: 20px;
}
.popup-search-quick__btn {
  display: inline-block;
  max-width: 264px;
  width: 100%;
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  color: var(--color-white);
  padding: 14px 0;
  transition: 0.7s ease;
  background: var(--color-blue-button);
  border-radius: 4px;
  margin: 12px 0 6px;
  text-align: center;
}
.popup-search-quick__btn:hover {
  background: var(--color-blue-hover-button);
}
.popup-search-quick__active {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.popup-search-quick__equalizer {
  position: relative;
  width: 48px;
  height: 48px;
  border: 1px solid #dde5ed;
  border-radius: 4px;
  cursor: pointer;
}
.popup-search-quick__equalizer img {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
}
.popup-search-quick__active-phone {
  display: flex;
  align-items: center;
  max-width: 204px;
  width: 100%;
  height: 48px;
  border: 1px solid #dde5ed;
  border-radius: 4px;
  justify-content: center;
  cursor: pointer;
}
.popup-search-quick__active-phone span {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  margin-left: 15px;
}
.providers-tariffs.send-request {
  margin: 90px 0 100px;
}
